/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
/* Code for breaking points of ig gallery */ 
@media (min-width: 1100px) {
    .fl-full-width .container {
        padding-left: 0;
        padding-right: 0;
        width: 1120px;
    }
}
.fl-logo-img {
	padding-top:5px;
	padding-bottom:5px;
}
.homeblogbox .uabb-thumbnail-position-left .uabb-post-thumbnail {
	padding-top:25px !Important;
}
.fl-page-nav ul.sub-menu li.extraspace {
    margin-top:10px;
}

.careers_group p.uabb-post-heading  {
	height: 80px;
}

#gform_11 label, #gform_11 legend {
	color: #35427e !important;
}

@media(max-width:768px) {
	.homeblogbox .uabb-thumbnail-position-left .uabb-post-thumbnail,
	.homeblogbox  .uabb-thumbnail-position-left .uabb-blog-post-content{
		padding-top:25px !Important;
		width:100% !Important;
		float:none !Important;
	}
	#menu-nav-1 ul.sub-menu li img {
		display:none;
	}
	#menu-nav-1 ul.sub-menu li.menu-item div {
		margin-left:18px;
		margin-top:-20px;
		margin-bottom:-10px;
	}
	.fl-page-nav ul.sub-menu li.extraspace {
		margin-top:0px;
	}
}
h2.widgettitle {
	font-family: "Montserrat",sans-serif !Important;
    font-size: 24px !Important;
    line-height: 1.1;
    letter-spacing: inherit !Important;
    color: #333;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
}
.centerlinecol {
	border-right:1px solid #eaeaea;
}

.pgheaderrow h1 {
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
	color: white;
}
.pgheaderrow h1:before, .pgheaderrow h1:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: white;
}
.pgheaderrow h1:before {
    margin-left: -52%;
    text-align: right;
}

.igphone {
	display: none;
}
button, input[type="button"], input[type="submit"], ul.nav li.button a {
    background: #e49a2c !Important;
    color: #EAEAEA !Important;
    font-size: 14px;
    line-height: 20px;
    padding: 12px 24px;
    font-weight: normal;
    text-shadow: none;
    border: 0px solid #e49a2c !Important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
	text-transform:uppercase;
}
button hover, input[type="button"] hover, input[type="submit"] hover {
	border:0px !Important;
	color:#000;
}
ul.nav li.button a {
	color:#fff !Important;
	padding: 8px 24px;
	margin-top:5px;
	margin-bottom:5px;
	font-weight:bold;
}
@media (min-width: 992px) {
    .fl-page-nav-right .fl-page-nav ul.navbar-nav>li.button {
        float: right;
    }
}
@media(max-width:768px) {
	ul.nav li.button a {
		max-width: 120px;
	}
}

ul.nav li.button:hover a {
	background: #e49a2c !Important;
    color: #EAEAEA !Important;
}
.fl-page-bar .fl-social-icons i.fab {
	font-size: 18px;
	margin:3px;
}
.header_nav_links a {
	color: #3f3f3f;
	font-weight: 500;
    font-size: 16px;
	line-height:30px;
	padding:20px;
}
.header_nav_links p {
	margin-bottom:10px;
}
.fl-page-nav ul.sub-menu li .header_nav_links a {
	color: #3f3f3f;
	font-weight: 500;
    font-size: 16px;
}
.fl-page-nav ul.sub-menu li .header_nav_links a:hover,
.header_nav_links a:hover {
	color: #e49a2c;
}
.fl-page-nav ul.sub-menu li .header_nav_links p {
	margin-bottom:0px;
}
@media(max-width:1098px) {
	.header_img_column img {
		display:none !Important;
	}
	.header_img_column {
		width:0% !Important;
	}
	.fl-page-nav ul.sub-menu {
		width:380px !Important;
	}
	.header_navlist_column {
		width:100% !Important;	
	}
	.header_navlist_column .fl-col-content {
		border:none !Important;
	}
	.fl-page-nav ul.sub-menu li .header_nav_links,
	.header_nav_links {
		text-align:center !Important;
	}
}
@media(max-width:992px) {
	.header_navlist_column .fl-col-content {
		margin-right: 5% !Important;
		margin-left: 5% !Important;
	}
}
@media(max-width:767px) {
	.fl-page-nav ul.sub-menu {
		width:100% !Important;
	}
	.header_navlist_column .fl-col-content {
		margin-right: 20px !Important;
		margin-left: 20px !Important;
	}
}
@media (min-width: 768px) {
	ul.navbar-nav li.mega-menu>ul.sub-menu {
		padding: 0px !Important;
	}
	ul.navbar-nav li.mega-menu.nopad>ul.sub-menu li {
		padding: 0px !Important;
	}
	ul.navbar-nav li.mega-menu>ul.sub-menu>li {
		padding:20px 20px 0px 20px !Important;
	}
	ul.navbar-nav li.mega-menu>ul.sub-menu>li.nav_golf {
		padding:20px 5px 0px 5px !Important;
	}
	ul.navbar-nav li.mega-menu>ul.sub-menu>li.nav_img {
		width:730px !Important;
		max-width:730px !Important;
		margin:0px !Important;
		padding:5px !Important;
	}
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav>li li.mega-bookbtn a {
    background-color: #e49a2c !Important;
	text-transform:uppercase;
	text-align:center;
	font-size:16px;
    color: #fff !Important;
    padding-top: 15px !Important;
    padding-bottom: 15px !Important;
    margin: 20px auto 0px !Important;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav>li li.mega-bookbtn a:hover {
	background-color: #ccc !Important;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav>li li a {
	text-transform:none;
	font-size:16px;
}
@media(max-width:768px) {
	.fl-page-nav-right .fl-page-nav ul.navbar-nav>li li.mega-bookbtn a {
		max-width:auto;
	}	
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:before,
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li li a:before {
		content: '';
		margin-right: 0px;
	}
	.fl-page-nav-right .fl-page-nav ul.navbar-nav>li li.mega-bookbtn a {
		margin: 20px auto 20px 0px !Important;
	}
}
@media (max-width: 640px) {
	.igphone {
		display: block;
	}

}

@media (max-width: 640px) {
	.igfeed{
        display: none;}
}
@media(max-width:1024px) and (min-width:769px) {
	img.ms-layer, .ms-btn-container {
		margin-top:-70px !Important;
	}
	.ms-layer h1 {
		margin-top:-90px;
	}
}
.footersocial {
	text-align: center !important;
	clear: inherit !important;
	float: left !important;
	max-width: 33.33% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.bannerblock .pp-info-banner-content .info-banner-wrap .banner-title, .bannerwhite .pp-info-banner-content .pp-info-banner-inner .info-banner-wrap .banner-title {
	font-family: 'Lora', serif !Important;
	color:#e49a2c !Important;
}
.bannerwhite .pp-info-banner-content .pp-info-banner-inner .info-banner-wrap .banner-title {
	color:#ffffff !Important;
}
.bannerblock .pp-info-banner-content .banner-description {
	font-size: 14px !Important;
}
@media(max-width:1300px) {
.bannerblock .bannerwhite .pp-info-banner-content .info-banner-wrap {
    padding-left: 20px;
    padding-right: 20px;
}
}
.fl-page-bar {
    font-size: 16px;
    line-height: 18px;
}
.fl-page-bar-text.fl-page-bar-text-1 strong {
	white-space:nowrap;
}
.fl-page-bar .fl-social-icons {
    text-align: left !Important;
}
@media(max-width:768px) {
	.fl-page-bar .fl-social-icons {
    	text-align: center !Important;
	}
}
.fl-page-bar .fl-social-icons i.fa {
	color:#555;
	background-color:#fff;
	padding:0px 5px 10px 6px;
    border-radius: 50%;
	margin-right:10px;
}
.fl-page-bar .fl-social-icons a:hover i.fa {
	background-color:#ccc;
}
.fl-page-nav-search a.fa-search {
    top: -5px !Important;
}
@media(max-width:992px) {
.fl-logo-img {
	padding-top:20px;
}
}
.fl-page-header-container {
	padding-top:0px !Important;
	padding-bottom:0px !Important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 92px !important;
    width: auto !important;
}
.fl-page-nav-right .fl-page-header-container {
    padding-bottom: 0px;
}


h2 {
	font-family: 'Lora', serif !important;
	color: #ffffff;
	text-transform:none;
	letter-spacing:0px;
	font-style: italic;
}

h5 {
	font-family: 'Montserrat', sans-serif !important;
	color: #ffffff;
	text-transform:none;
	letter-spacing:0px;
}
h4 {
	font-family: 'Montserrat', sans-serif, bold !important;
	color: #34427e;
	text-transform:none;
	letter-spacing:0px;
}
@media(max-width:900px) {
	.ms-btn-container {
		margin-top:30px !Important;
	}
}
@media(max-width:720px) {
	.ms-layer h1 {
		font-size:22px;
		letter-spacing:2px;
		line-height:24px;
	}
}
@media(max-width:480px) {
	.ms-layer h1 {
		font-size:18px;
		letter-spacing:1px;
		line-height:20px;
	}
}

.pp-hover-card-container.style-1 .pp-hover-card::before {
    border-top: none !Important;
    border-bottom: none !Important;
}
.pp-hover-card-container.style-1 .pp-hover-card::after {
    border-right: none !Important;
    border-left: none !Important;
}

.pp-hover-card-container.style-1:hover .pp-hover-card-title {
 -webkit-animation: appear 1s ease 0s 1 normal !Important;
 animation: appear 1s ease 0s 1 normal !Important;
}
@media (max-width:1024px) {
	.about_accom_block h2 {
		font-size:28px !Important;
	}
}
@media (max-width:992px) {
	.pp-hover-card-container {
    width: 100% !Important;
	}
	.fl-col-small {
    	max-width: 100% !Important;
	}
	
}
@-webkit-keyframes appear {
  0%{
	opacity: 0;
	-webkit-transform: scale3d(0.3, 0.3, 0.3);
	transform: scale3d(0.3, 0.3, 0.3);
  }
  60%{
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
  }
}

@keyframes appear {
  0%{
	opacity: 0;
	transform: scale3d(0.3, 0.3, 0.3);
  }
  60%{
	opacity: 1;
	transform: scale3d(1,1,1);
  }
}


@media(max-width:900px) {
	.ms-btn-container {
		margin-top:30px !Important;
	}
}
.fl-lightbox h1 {letter-spacing:0 !Important;}

.popup a{
	padding: 20px;
}
.wp-caption {
    background: #ffffff !Important;
    border: none !Important;
    max-width: 100%;
    padding: 0px !Important;
    text-align: right;
}
.uabb-lf-logout-text {
    background: #fff;
    text-align: center;
    border-radius: 5px;
}
.uabb-lf-logout-text p a {
	display:block;
	font-size:18px;
	font-weight:bold;
}
.widget.widget_categories ul li.cat-item.cat-item-10,
aside.fl-widget.widget_categories ul li.cat-item.cat-item-10 {
	display:none;
}
select option[disabled] { color: #ccc; }
select.gfield_select {
	background-color: #fcfcfc;
	border: 1px solid #e6e6e6;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	padding:10px;	
}
select#input_1_9.gfield_select {
	max-width:200px;
}
.uabb-lf-logout-text {
	background: #fff !Important;
}
.gv-table-view, table.gv-table-view, table.gv-table-view tr {
	width:100%;
	min-width:100%;
	margin:auto !Important;
}
table.gv-table-view tbody tr:nth-child(odd) { background-color:#eaeaea !Important; }
table.gv-table-view tbody td {
	text-transform:uppercase;
	line-height:20px;
	padding-top:5px;
	padding-bottom:5px;
}
table.gv-table-view tbody td a:hover {
	text-decoration:underline;
	color:#666;
}
table.gv-table-view tbody td.lowerc {
	text-transform:lowercase;
	font-size:14px;
	white-space:nowrap;
}
table.gv-table-view tbody td.txtnone {
	text-transform:none;
	font-size:12px;
}

table.gv-table-view td, table.gv-table-view th {
	text-align:center;
}
table.gv-table-view tfoot {
	display:none;
}
.gv-field-label {
	font-size:14px;
}
.gv-widget-search .gv-search-box.gv-search-box-submit {
    -js-display: flex;
    display: flex;
    width: auto;
    flex: 0 0 10px;
    flex-flow: inherit;
	padding-top:15px;
}
.bookingdateselector form label {
	text-align:center;
}
.bookingdateselector .gform_wrapper .top_label input.datepicker.medium {
	margin:auto;
	width:100% !Important;
}
.bookingdateselector {
	width:300px;
	margin:auto;
}
.bookingdateselector .pp-gf-content .gform_wrapper .gform_body {
    width: 75% !important;
	float:left;
	padding:0px;
}
.bookingdateselector .gform_wrapper .gform_footer {
    padding: 0px;
	padding-top:26px;
    margin: 0px auto;
    clear: none;
    width: 25%;
	float:left;
}
.dayblocks {
	padding-bottom:20px;
}
.dayblocks form {
	margin-bottom:10px;
} 
.dayblocks a:hover {
	text-decoration:underline;
	color:#666;
}
.lowerc.gv-field-1-4 a {
	font-size:1px;
	text-decoration:none;
	color:rgba(255,255,255,0) !Important;
}
td.lowerc.gv-field-1-4 a::before {
	font-family: "dashicons";
	content:'\f465';
	font-size:16px;
	text-decoration:none;
	color:#e49a2c;
}
td.lowerc.gv-field-1-4 a {
	font-size:1px;
	text-decoration:none;
	color:rgba(255,255,255,0) !Important;
}
td.lowerc.gv-field-1-4 a::before {
	font-family: "dashicons";
	content:'\f465';
	font-size:20px;
	padding:0px;
	text-decoration:none;
	color:#e49a2c;
	margin-left:20px;
}
td.gv-field-1-delete_link a, td.gv-field-1-custom a {
	font-size:1px;
	text-decoration:none;
	color:rgba(255,255,255,0) !Important;
}
td.gv-field-1-delete_link a::before, td.gv-field-1-custom a::before {
	font-family: "dashicons";
	content:'\f158';
	font-size:24px;
	padding:0px;
	text-decoration:none;
	color:#e12929;
	margin-left:20px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"],
    margin: 0px !Important;
}
.gform_wrapper .gform_footer {
    padding: 0px 0 10px 0 !Important;
    margin: 0px 0 0 0 !Important;
    clear: both;
    width: 100%;
}
.gform_footer .top_label {
	 margin: 0px !Important;
}

.woocommerce-loop-product__title {
    font-family: "Montserrat",sans-serif !Important;
    font-size: 17px !Important;
    line-height: 1.4;
    color: #333;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
}

.woocommerce-LoopProduct-link h2{
    font-family: "Montserrat",sans-serif !Important;
    font-size: 17px !Important;
    line-height: 1.4;
    color: #333;
    font-weight: 500;
    font-style: normal;
}

.woocommerce ul.products li.product .price {
	color: #808080;
    display: block;
    font-weight: 400;
    margin-bottom: 0.5em;
    font-size: .857em;
}

.woocommerce-page ul.products li.product a.button {
	color: #333 !Important;
    background-color: #ebe9eb;
    font-family: "Montserrat",sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.2;
    text-transform: uppercase;
	letter-spacing: 1px;
    border: none;
    border-radius: 0px
;
}

.woocommerce-page ul.products li.product a.button:hover {
	color: #333 !Important;
    background-color: #B8B6B8;
    font-family: "Montserrat",sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.2;
    text-transform: uppercase;
	letter-spacing: 1px;
    border: none;
    border-radius: 0px
}


.woocommerce-page ul.products li.product a.button, .woocommerce-page .woocommerce-message a.button, .woocommerce-page .woocommerce-message a.button.wc-forward, .woocommerce-page .woocommerce a.button.wc-forward, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page .woocommerce button[type=submit], .woocommerce-page button[type=submit].alt.disabled {
	color: #333 !Important;
    background-color: #ebe9eb;
    font-family: "Montserrat",sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.2;
    text-transform: uppercase;
	letter-spacing: 1px;
    border: none;
    border-radius: 0px
}

.woocommerce-page button.button, .woocommerce-page button.button.alt:hover{
	color: #333 !Important;
    background-color: #B8B6B8;
    font-family: "Montserrat",sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.2;
    text-transform: uppercase;
	letter-spacing: 1px;
    border: none;
    border-radius: 0px
}

.single_add_to_cart_button button alt{
	color: #333 !Important;
    background-color: #B8B6B8;
    font-family: "Montserrat",sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.2;
    text-transform: uppercase;
	letter-spacing: 1px;
    border: none;
    border-radius: 0px
}

.button, input[type="button"], input[type="submit"]{
	color: #333 !Important;
}


.woocommerce span.onsale {
	min-height: 3.7em;
    min-width: 3.7em;
    padding: 0.202em;
	font-family: "Montserrat",sans-serif !Important;
	text-transform: uppercase;
    font-size: 1em;
    font-weight: 500;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: -0.5em;
    left: -0.5em;
    margin: 0;
    border-radius: 100%;
    background-color: #e49a2c;
    color: #fff;
    font-size: .857em;
    z-index: 9;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	    color: #808080;
    font-size: 1.25em;
	text-decoration: none;
}

.summary .entry-summary price {
	color: #808080;
    font-size: 1.25em;
	text-decoration: none;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
	text-decoration: none;
}

.summary entry-summary h1{
	font-family: "Montserrat",sans-serif !Important;
    font-size: 27px !Important;
    line-height: 1.4;
	letter-spacing: 1px;
    color: #333;
    font-weight: 500;
    font-style: normal;
}

.woocommerce div.product .product_title h1{
	font-family: "Montserrat",sans-serif !Important;
    font-size: 27px !Important;
    line-height: 1.4;
	letter-spacing: 1px;
    color: #333;
    font-weight: 500;
    font-style: normal;
}

h1.product_title {
	font-family: "Montserrat",sans-serif !Important;
    font-size: 27px !Important;
    line-height: 1.4;
	letter-spacing: 1px;
    color: #333;
    font-weight: 500;
    font-style: normal;
}

.fl-node-5fcf9534d24f8 .uabb-gf-style .gform_wrapper .gform_footer input[type=submit] {
	color:#fff !Important;
}

table.datesearch { width:auto !Important; margin:auto !Important; } 
table.datesearch tr { border-bottom:1px solid #eaeaea !Important; }
table.datesearch td { padding:5px 10px !Important; font-size:14px !Important; }

.availabilitycheck {
	
}
.fl-node-gy4iutq530xc .uabb-gf-style .gform_wrapper .gform_footer input[type=submit], .fl-node-gy4iutq530xc .uabb-gf-style .gform_page .gform_page_footer input[type=button], .fl-node-gy4iutq530xc .uabb-gf-style .gform_page .gform_page_footer input[type=submit] {
    color: #ffffff !Important;
}

/*CONSTANT CONTACT NEWSLETTER SIGNUP FORM*/
div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header {
	font-family: "Montserrat",sans-serif !Important;
    font-size: 24px !Important;
    font-weight: 700 !Important;
    line-height: 1.45 !Important;
    font-style: normal !Important;
	margin: 0 0 2px !Important;
}
.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
    color: #000000 !Important;
}
div.ctct-form-embed div.ctct-form-defaults {
    padding: 5px !Important;
    font-family: "Montserrat",sans-serif !Important;
}
.ctct-form-embed.form_0 .ctct-form-defaults {
    background-color: transparent !Important;
}

.package_group .uabb-blog-posts-description {
    padding-top: 0.5em;
}
.package_group .uabb-read-more-text.uabb-blog-post-section a {
	border-style: solid;
    border-width: 0;
    background-clip: border-box;
    border-color: #ffffff;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.package_group .uabb-next-right-arrow {
	display:none;
}
.package_group .uabb-read-more-text.uabb-blog-post-section a:hover {
	background:#fff;
	color:#666;
}
.package_group .uabb-post-wrapper .uabb-thumbnail-position-background .uabb-post-thumbnail img {
	-webkit-transition: transform 0.5s ease;
    -moz-transition: transform 0.5s ease;
    -ms-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
}
.package_group .uabb-post-wrapper:hover .uabb-thumbnail-position-background .uabb-post-thumbnail img { 
	left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%) scale(1.1);
    -o-transform: translate(-50%, -50%) scale(1.1);
    -ms-transform: translate(-50%, -50%) scale(1.1);
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
}
.package_group.force_currency .uabb-post-wrapper .uabb-blog-post-content {
   padding:0px 0px 0px 0px !Important;
	height:320px;
}
.package_group.force_currency p.uabb-post-heading.uabb-blog-post-section {
	margin-top:100px;
}
.package_group.force_currency  .uabb-blog-posts-shadow {
    background: #ffffff;
    transition: all 0.3s linear;
    width: 100%;
}
.package_preprice {
	font-size: 16px;
	color: #34427e;
	font-weight: 700;
}

.package_price {
	font-size: 32px;
	color: #34427e;
	font-weight: 700;
}
.package_particulars {
	color: #34427e;
	font-weight: 700;
}
.wpcs_price_symbol:after {
	content:' $';
	font-size: 24px;
	color: #34427e;
	font-weight: 700;
	vertical-align:top;
	line-height:40px;
}
.wpcs_price_symbol {
	font-size: 16px;
}
/* KEEP AT THE BOTTOM OF THE STYLE SHEET */
.fl-builder-content-panel-is-showing button,
.media-menu .active, .media-menu .active:hover,
.media-menu .media-menu-item,
.media-router .active, .media-router .media-menu-item.active:last-child,
.fl-builder-edit .media-modal .media-frame-router .media-router *,
.fl-builder--menu>a, .fl-builder--menu>button, .fl-builder--menu>span,
.fl-builder-settings-fields .fl-builder-settings-title {
	color:#555 !Important;
}
.wp-core-ui .button-primary,
.wp-core-ui .button, .wp-core-ui .button-secondary {
	color:#fff !Important;
}
.fl-builder-edit .media-modal .media-frame-content * {
    color: grey !Important;
}
.wp-core-ui h1, .wp-core-ui h2, .wp-core-ui h3, .wp-core-ui h4, .wp-core-ui h5, .wp-core-ui h6, .wp-core-ui p {
	font-family: Arial, sans-serif !Important;
}
.btn.btn-primary {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	border:1px solid #34427e;
    background-clip: border-box;
    border-color: #34427e;
	background-color:#fff;
	color: #34427e;
	text-align:center;
	margin:auto;
	font-size: 16px;
    line-height: 1.6;
    letter-spacing: 1px;
    text-transform: uppercase;
	padding:10px 50px;
}
.btn.btn-primary:hover {
	background-color:#34427e;
	color:#fff;
}

@media only screen and (min-width: 768px) {
	.chrono-container .chrono-bookingbutton {
		width: 33%;
		min-width: 400px;
		bottom: 20px;
		left: 20px !Important;
		right: auto !Important;
	}
}
.dd-selected-image,.dd-option-image {
	width:30px;
	height:auto;
}
h2.widgettitle {
	font-size:14px !Important;
}